nav {
    height: 64px;
    width: 100%;

    background: white;

    border-bottom: 1px solid #c1c1c1;
    z-index: 100;

    display: flex;
    justify-content: space-between;
    align-items: center;

    position: fixed;
    top: 0px;
    left: 0px;

    .nav {
        &__vendor {
            height: min-content;
            width: fit-content;

            margin: 0 0 0 22px;

            display: flex;
            align-items: center;

            font-family: 'europa', sans-serif;
            font-weight: 600;
            font-size: 20px;

            img {
                height: 40px;
            }

            span {
                margin: 0 0 0 7px;

                color: #0d74ff;

                &:last-child {
                    margin: 0 0 0 5px;
                    color: #444444;
                }
            }

            cursor: pointer;
            user-select: none;
        }
    }
}
.main {
    height: calc(100vh - 64px);
    width: 100%;

    padding: 64px 0 0 0;

    overflow: hidden;

    &-con {
        height: 100%;

        overflow: auto;
    }
}
